@charset "utf-8";
/* CSS Document */

#feature {
	height: 466px;
}
#feature .background {
	height: 510px;
	background: top center no-repeat url(/skin/images/feature-bg.png);
}
#feature .featureflash {
	height: 466px;
}
.featureflash {
	width: 920px;
	height: 466px;
}
h1 {
	margin-bottom: 0;
}
h2 {
	margin-top: 0;
	letter-spacing: 16px;
	word-spacing: 7px;
}